body  { background-attachment:fixed
}
a:link  {
	color : #000099;
	text-decoration : underline;
}
showxgridlines {
	color : green;
}
a:active  {
	color : Green;
	text-decoration : underline;
}
#pt1, #pt2 { 
  display : none; 
} 

a:visited  {
	color : #000099;
	text-decoration : underline;
}

a:hover  {
	color : #57AE00;
	text-decoration : underline;
}

TABLE.tbMain {
	border : 1px solid #7D98C4;
	margin-top : 0px;
}

TABLE.tbMain1 {
	border-top: 1px solid #7D98C4;
	border-left: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;	
	margin-top : 2px;
}
TABLE.tbMain1f {
	border-top: 1px solid #7D98C4;
	border-left: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;	
	margin-top : 2px;
}
Div.divCell
{
height: 500px;
overflow: auto;
}
TABLE.tbMain1_aa {
	border-top: 1px solid #7D98C4;
	border-left: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;	
	margin-top : 2px;
}
TD.tdSecondheaderline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 2px;
	text-align : right;
	vertical-align : middle;
	border-bottom: 1px solid #7D98C4;
}

TD.tdSecondheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 28px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid white;
	border-bottom: 1px solid #7D98C4;
}
TD.tdSecondheaders {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 28px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid white;
	border-bottom: 1px solid #7D98C4;
}
TD.tdSecondheader_9a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 28px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid white;
	border-bottom: 1px solid #7D98C4;
}
TD.tdSecondheader_baru {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000091;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 40px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdSecondheader_baru_mobile {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000091;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 40px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tryb {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	height:22px;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid white;
	border-bottom: 1px solid #7D98C4;
}

TD.tdSecondheader_1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #E6E6E6;	
	height: 23px;
	text-align : right;
	vertical-align : middle;
	border-bottom: 1px solid #7D98C4;
}

TD.tdSecondheaderc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 10px 10px 10px 10px;
	height: 20px;
	text-align : left;
	border-bottom: 1px solid #7D98C4;
}
TD.tdSecondheaderd {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 10px 10px 10px 10px;
	height: 20px;
	text-align : left;
}

TD.tdSecondheadera {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #7D98C4;	
	height: 20px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

TD.tdtext4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 7px 7px 7px 7px;
	text-align : left;
	height: 20px;
}

TD.tdtext6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 2px 2px 2px 2px;
	height: 20px;
}

TD.tdtext5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	padding : 7px 7px 7px 7px;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
	height: 19px;
}

TD.tdtext5g {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: black;
	padding : 7px 7px 7px 7px;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
	height: 19px;
}

TD.tdtext5a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 7px 7px 7px 7px;
	height: 20px;
}

TD.tdtext3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 4px 4px 4px 4px;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
	height: 20px;

}
TD.tdtext3a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 4px 4px 4px 4px;
	border-bottom: 1px solid #7D98C4;
	height: 20px;

}
TD.tdtext7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 4px 4px 4px 4px;
	height: 20px;
}

TD.tdtext7a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 4px 4px 4px 4px;
	border-bottom: 1px solid #7D98C4;
	height: 20px;
}

TD.tdtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	
}

TD.tdtextoutput {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	height: 5px;
	
}
TD.tdtext2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	height: 20px;					
}

TD.tdtext2a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	height: 20px;					
	border-bottom: 1px solid #7D98C4;
}

TD.tdtext1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 24px;
	font-weight: bold;
	color: #003366;
	border-bottom: 1px solid #7D98C4;
}

TD.tdtext1acc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 24px;
	font-weight: bold;
	color: #003366;	
	border-bottom: 1px solid #7D98C4;
}
TD.tdtext1aba {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 24px;
	font-weight: bold;
	color: #003366;	
	border-bottom: 1px solid #7D98C4;
}

	
TD.tdtext_1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	padding : 2px 2px 2px 2px;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
	color: #003366;	
}	

TD.tdtext_1a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	font-weight: bold;
	padding : 2px 2px 2px 2px;
	border-bottom: 1px solid #7D98C4;
	color: #003366;	
}

TABLE.tbMain3 {
	border-top: 1px solid #7D98C4;
	border-left: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;	
	margin-top : 2px;
}


TD.tdtext_1end{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	padding : 2px 2px 2px 2px;
	border-right: 1px solid #7D98C4;
	color: #003366;	
}

TD.tdtext_1aend{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	font-weight: bold;
	padding : 2px 2px 2px 2px;
	color: #003366;	
}
	
TD.tdSecondheader1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #D0E6FB;	
	border-right: 1px solid #7D98C4;	
	border-bottom: 1px solid #7D98C4;	
	height: 20px;
	text-align : center;
	vertical-align : middle;	
}
TD.tdSecondheader1a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #D0E6FB;	
	border-bottom: 1px solid #7D98C4;	
	height: 20px;
	text-align : center;
	vertical-align : middle;
	
}
TD.tdSecondheader1aa {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding : 0px 2px 0px 2px;
	background-color : #FFA448;	
	border-bottom: 1px solid #7D98C4;	
	height: 20px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid #7D98C4;
	border-top: 1px solid #7D98C4;
	
}
TD.tdSecondheader1aaee {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding : 0px 2px 0px 2px;
	background-color : #FFA448;	
	border-bottom: 1px solid #FF9900;	
	height: 25px;
	text-align : center;
	vertical-align : middle;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #FF9900;
	
}
TD.tdSecondheader1b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding : 0px 2px 0px 2px;
	background-color : #D0E6FB;	
	border-bottom: 1px solid #7D98C4;	
	height: 20px;
	text-align : right;
	vertical-align : middle;
	
}
TD.tdSecondheader2 {
	font-family: Verdana, Arial, Arial Greek;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	background-color : #7D98C4;	
	height: 25px;
	text-align : center;
	vertical-align : middle;
	border-bottom: 1px solid #003366;
	}

TD.tdMainbody {
	font-family:  Arial, Arial Greek, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: black;	
	background-color: #FFFFE1;
	vertical-align : top;
	text-align : left;
	border-bottom: 1px solid #7D98C4;
}

TD.tdMainbody2 {
	font-family:  Arial, Arial Greek, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: black;	
	background-color: #FFFFE1;
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	text-align : left;
	border-bottom: 1px solid #7D98C4;
}

TD.tdMainbody1 {
	font-family:  Arial, Arial Greek, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: black;	
	background-color: #FFFFE1;
	text-align : left;
	vertical-align : top;
	border-bottom: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;
}
td.tdSecondtext {
	font-family: Verdana;
	font-size: 10px;
	color: black;
	font-weight: normal;
	vertical-align: top;
}
input.ty  {
 	font-family:  Geneva, Arial, Helvetica, sans-serif;
 	font-size : 12px;
 	border-width : 1px;
 	border-color : #2B1DCF;
	background-color : #EC8977;
 	border-style : solid;
}

input  {
 	font-family:  Geneva, Arial, Helvetica, sans-serif;
 	font-size : 12px;
 	border-width : 1px;
 	border-color : #5B80A6;
 	border-style : solid;
}

select  {
 	font-family:  Geneva, Arial, Helvetica, sans-serif;
 	font-size : 12px;
 	border-width : 1px;
 	border-color : #5B80A6;
 	border-style : solid;
}


input.btButton {
	font-size : 13;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	color: black;
	background-color: white;
	border : 1px solid #003366;
	cursor: hand;
}

TD.tdcontent2 {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 20px;
	vertical-align : middle;
	text-align : left;
	border-bottom: 1px solid #7D98C4;
}

TD.tdcontent1 {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

TD.tdcontent1_img {
	background-color : White;
	vertical-align : middle;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}
TD.tdcontent1_imga {
	background-color : White;
	vertical-align : top;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}
TD.tdcontent1_img2 {
	background-color : White;
	vertical-align : middle;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
TD.tdcontent1_img3 {
	background-color : White;
	vertical-align : middle;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent2a {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent2aa {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
}
TD.tdcontent2ae {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

TD.tdcontent2ac {
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : white;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

TD.tdcontent1a {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1a_2cc {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : top;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ag {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 26px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_2 {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_2a {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_2a_mobile {
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aes_2a {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aes_2a_mobile {
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_7a {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: blue;
	color: blod;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_7a2 {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000099;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-left: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_7a3 {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000099;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-left: 1px solid #7D98C4;
}
TD.tdcontent1ae_3a {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ae_3as {
	font:Arial, Helvetica, sans-serif
	font-size: 10px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aa {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aa_ib {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
}
TD.tdcontent1aa_ib2 {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aa_s {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aa_smobile {
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1aa_smobile2 {
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #CCCC66;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent4aa {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #A3BAF8;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TR.tdcontent1aa {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TR.tdcontent1aa_mobile {
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ac {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 24px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1ace {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #FFFFE1;
	height: 24px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1acc {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : FFFFDF;
	height: 24px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent1acc_2 {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : DBE6E1;
	height: 24px;
	vertical-align : middle;
	text-align : center;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}
TD.tdcontent6acc {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #A3BAF8;
	height: 24px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-left: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

TD.tdcontent6acc_new {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : #A3BAF8;
	height: 30px;
	vertical-align : middle;
	text-align : left;
}

TD.tdcontent1c {
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : right;
	border-bottom: 1px solid #7D98C4;
	border-right: 1px solid #7D98C4;
}
TD.tdcontent1a1{
	font:Arial, Helvetica, sans-serif
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding : 0px 5px 0px 5px;
	background-color : White;
	height: 22px;
	vertical-align : middle;
	text-align : left;
	border-right: 1px solid #7D98C4;
	border-bottom: 1px solid #7D98C4;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	border: 0px;